@import url('//fonts.googleapis.com/css2?family=Changa+One:400,400i|family=Lato:400,400i,700,700i&display=swap');

/************ 

TEMPLATE NOTES

Teal: #3caea3; rgba(60,174,163,1)
Navy: #173f5f; rgba(23,63,95,1)
Yellow: #f0cb00; rgba(240,203,0,1)
Light Gray: #E6E7E8; rgba(230,231,232,1)

************/

body { color: #333; font-size: 1.15rem; line-height: 1.3; font-family: 'Lato', sans-serif; }

h1, h2, h3, h4, h5, h6 { margin: .75rem 0; line-height: 1.3; font-weight: normal;}
p { line-height: 1.3; font-size: 1.15rem; font-family: 'Lato', sans-serif; }

h1 { font-family: 'Changa One', cursive; color: #3caea3; font-size: 2.75rem;}
h2, .page-header h2 { font-family: 'Changa One', cursive; color: #173f5f; font-size: 2.25rem; border-bottom: 1px solid #333;  line-height: 1.3; margin: 0; padding: 0;}
h3 { font-family: 'Changa One', cursive; color: #3caea3; font-size: 2.25rem;}
h4 { font-family: 'Changa One', cursive; background: #173f5f; font-size: 2rem;color: white; border-radius: .2rem; padding: .1rem .4rem;}
h5 { font-family: 'Changa One', cursive; color: #333; font-size: 1.75rem; }
h6 { color: #f0cb00; font-size: 1.6rem; font-style: italic;}
a { color: #3caea3; }
a:hover { color: #173f5f; }


blockquote {
	color: #333;     
	padding: 0 0 0 15px;
	margin: 0 0 20px;
	border-left: 5px solid #d5d5d5;
	font: italic 16px/22px Georgia, Serif;
	line-height: 1.2;
	font-size: 1.3rem;
}

address {
	font-style: italic;
	font-weight: bold;
	font-size: 1.2rem;
	line-height: 1.2;
}

/************ BUTTONS  ************/
.readon, .button, .btn, p.readmore .btn   { 
  color: white; 
  font-size: 1rem;
  text-transform: none;
  font-weight: normal;
  background: #3caea3; 
  border-radius: 0;
  padding: .7rem 1.3rem; 
  margin: 0;
  display: inline-block;
  line-height: 1.125rem;
  border: none;
  transition: all .2s ease-in;
}

.readon:hover, .button:hover, .btn:hover,  p.readmore .btn:hover {background: #173f5f; color: white;}

.btn .icon-chevron-right { display: none;}

/************ TABLES  ************/
.fancytable th {color: white; background: #173f5f; border: 1px solid #173f5f;}
.fancytable td { border: 1px solid #173f5f;}

/************ ALERT ************/
.alert .g-content {padding: 0; margin: 0;}
.alert {border: none; padding: 0; margin: 0; background-color: #FFCFCF; color: #FF0000;}
.alert h1, .alert h2, .alert h3, .alert h4, .alert h5, .alert h6, .alert p { margin-left: 20px; color: red; background: transparent;}

/************ HERO IMAGE ************/
.hero p { margin: 0; }
.hero img { height: 31vw; object-fit: cover; object-position: top; width: 100%; opacity: 0.35; }
.hero h3.g-title { display: none; }

@media only screen and (max-width: 767px) { 
	.hero img { height: 24vh; }
}

/************ HOMELAYOUT  ************/
.homelayout .hiddenhome { display: none; }
p.buttonheading { margin: 0; padding: 0; }
.homelayout #g-showcase { background: white; }
.homelayout.outline-_error #g-showcase { background: #173f5f !important; }

/************ LOGO ************/
.g-logo img { width: 70%; }
.logo-block .g-content.g-particle { margin: 0.625rem !important; }

@media only screen and (max-width: 767px) { 
	.g-logo img { width: 40%;}
}

/************ MENU  ************/
#g-navigation { padding: 0 4%; }
#g-navigation .g-content { margin: 0; padding: 0;}
.g-main-nav .g-standard > .g-dropdown, .g-main-nav .g-fullwidth > .g-dropdown { margin-top: 0px;}
.g-main-nav .g-toplevel > li:hover, .g-main-nav .g-toplevel > li.active {   background: rgba(0,0,0,.1); }
.g-main-nav .g-sublevel > li:hover, .g-main-nav .g-sublevel > li.active {   background: rgba(0,0,0,.1); }
.g-main-nav .g-toplevel > li > .g-menu-item-container { text-align: center;  padding: 0.625rem 0.75rem;  }
.g-main-nav .g-toplevel > li.g-parent .g-menu-parent-indicator {display: none; }
.g-main-nav .g-toplevel > li > .g-menu-item-container, .g-main-nav .g-sublevel > li > .g-menu-item-container {font-size: 1rem; }
.g-main-nav ul.g-toplevel { display: flex; flex-wrap: nowrap; justify-content: space-around; }
.g-main-nav .g-standard .g-fade.g-dropdown { z-index: 10;}
.g-main-nav .g-dropdown { border-radius: 0 0 6px 6px;}
.g-main-nav .g-standard > .g-dropdown.g-dropdown-right, .g-main-nav .g-fullwidth > .g-dropdown.g-dropdown-right { left: 0; }

@media only screen and (max-width: 767px) {  
	.g-offcanvas-toggle { top: 20px; left: 20px; }
}

/************ HEADER DONATE BUTTON ************/
.donate a.button { background: #f0cb00; color: #333; }
.donate a.button:hover { background: #c0a200; }

@media only screen and (max-width: 767px) {  
	.donate .g-content { margin: 0.625rem !important; padding: 0 1.5rem !important; }
	.g-block.donate { justify-content: flex-start !important; }
	.donate div { text-align: left !important; }
	#g-offcanvas .button:hover { border: 2px solid #f0cb00 !important; color: #f0cb00 !important; }
}

/************ SOCIAL MEDIA ICONS COLOR ************/ 
.g-social a { color: #333; }
.g-social a:hover { color: #f0cb00 !important; }

/************ ALIGN SOCIAL MEDIA & DONATE VERTICALLY  ************/
.g-block.social-block, .g-block.donate { display: flex; justify-content: center; align-items: center; }

/************ SIDE MENU  ************/
#g-aside .moduletable[class*="box"] { padding: 0; }
#g-aside .g-content { padding-left: 0; padding-right: 0px;}
.moduletable .nav.menu li a { width: 100%; border-radius: 0; padding: 10px 20px; color: white; font-weight: normal;}
.moduletable .nav.menu li{ transition: all .2s ease-in; border-radius: 3px; width: 100%; padding: 0; margin: 0;}
.moduletable .nav.menu, .moduletable .unstyled { border: none; padding: 0; margin: 0; display: block;  background: #173f5f;  border-radius: 0; }
.moduletable .nav.menu li:last-child {  padding-bottom: 0;  margin-bottom: 30px;}
.moduletable .nav.menu .nav-child li:last-child {  margin-bottom: 0px;}
.moduletable .nav .nav-child { margin-top: 0px;}
.moduletable .nav.menu .nav-child li { border: none; margin-left: 20px; padding-right: 20px;}

.moduletable .nav.menu li.current.active a, .moduletable .nav.menu li a:hover { 
	color: #173f5f;
	background: #f0cb00;
	font-weight: normal;
}

/************ OFFCANVAS MENU  ************/
.g-offcanvas-toggle {color: black; }
#g-offcanvas #g-mobilemenu-container .g-toplevel > li > .g-menu-item-container > .g-menu-item-content, #g-offcanvas #g-mobilemenu-container .g-sublevel > li > .g-menu-item-container > .g-menu-item-content {font-weight: normal; }
#g-offcanvas .g-menu-item-title {color: white; }
#g-offcanvas #g-mobilemenu-container ul > li > a.g-menu-item-container:hover {background: rgba(0,0,0,0.15); }
#g-offcanvas #g-mobilemenu-container ul > li.g-menu-item-link-parent > .g-menu-item-container > .g-menu-parent-indicator {border: none; background: none; }
#g-offcanvas #g-mobilemenu-container ul > li.g-menu-item-link-parent > .g-menu-item-container > .g-menu-parent-indicator:hover {border: none; background: none; }

/************ ROTATOR FULL WIDTH  ************/
#g-above .g-content { padding: 0; margin: 0; }
.layout-slideshow .sprocket-features-img-container img { float: none; width: 100%;  height: 42vw !important; object-fit: cover; object-position: center; }
.layout-slideshow .sprocket-features-content { top: 65%; display: flex; justify-content: center; left: auto; width: 100%; }
.layout-slideshow .sprocket-features-desc { background: rgba(255,255,255,0.65); padding: 1.5rem 4rem; width: 80%; }
.layout-slideshow .sprocket-features-desc h2 { border: none; font-size: 2.2rem; }

.layout-slideshow .sprocket-features-desc h1,
.layout-slideshow .sprocket-features-desc h2,
.layout-slideshow .sprocket-features-desc h3,
.layout-slideshow .sprocket-features-desc h4,
.layout-slideshow .sprocket-features-desc h5,
.layout-slideshow .sprocket-features-desc p { color: #173f5f; text-align: center; }

@media only screen and (min-width: 1900px) {
	.layout-slideshow .sprocket-features-content { top: 70%; }
	.layout-slideshow .sprocket-features-desc { width: 60%; }
}

@media only screen and (max-width: 767px) {
	.sprocket-features-img-container { padding-bottom: 42vw; }
	.layout-slideshow .sprocket-features-content { position: absolute; top: 42vw; bottom: auto; left: 0; right: 0;
		min-height: 20vw; padding: 30px; background: #E6E7E8; width: 100%; display: flex; }
	.layout-slideshow .sprocket-features-desc { width: 100%; background: none; padding: 0; display: flex; justify-content: center; align-items: center; }
	.layout-slideshow .sprocket-features-desc h2 { font-size: 1.5rem; }
}

/************ BIGGER ARROWS ON SLIDESHOW ************/
.layout-slideshow .sprocket-features-arrows .arrow span { font-size: 6rem; line-height: 0px; width: 25px;}
.sprocket-features.layout-slideshow.arrows-onhover .sprocket-features-arrows .arrow { background: none; box-shadow: none; color: white; text-shadow: 2px 2px 5px rgba(0,0,0,0.75);}
.sprocket-features.layout-slideshow.arrows-onhover .sprocket-features-arrows .arrow { font-size: 5rem; }
.arrows-active .sprocket-features-img-list {margin: 0px; }
.arrows-onhover .sprocket-features-arrows .arrow.prev span { margin-left: 0;}
.arrows-onhover .sprocket-features-arrows .arrow.next span { margin-right: 0;}
.layout-slideshow .sprocket-features-pagination li { background: white; padding: 10px; }

@media only screen and (max-width: 767px) {
	.sprocket-features-pagination, .sprocket-features-arrows { display: none;}
}

/************ SECTION PADDING ************/
.homelayout #g-showcase, .homelayout #g-utility, .homelayout #g-feature, .homelayout #g-expanded, .homelayout #g-extension, .homelayout #g-bottom { padding: 0 !important; }
.homelayout .home-content, .homelayout .quote { padding: 1% 10% !important; }
.homelayout #g-showcase .home-content .g-content { margin: 0.625rem !important; padding: 1.5rem !important; }

@media only all and (max-width: 59.938rem) and (min-width: 48rem) {
	.homelayout .home-content, .homelayout .quote { padding: 0 2% !important; }
}

@media only all and (max-width: 47.938rem) {
	.homelayout .home-content, .homelayout .quote { padding: 0 2% !important; }
}

/************ QUOTE BLOCKS ************/
.homelayout .quote { background: #E6E7E8; }
.homelayout #g-showcase .quote .g-content { margin: 0 0.625rem !important; padding: 1rem 1.5rem !important; }
.homelayout .quote .g-content { margin-top: 0; margin-bottom: 0; padding-top: 1rem !important; padding-bottom: 1rem !important; }
.homelayout .sprocket-strips-p-item { display: flex; align-items: center; }
.homelayout .sprocket-strips-p-item img { width: 13%; margin-right: 30px; margin-bottom: 0; }
.homelayout .sprocket-strips-p-text { font-style: italic; }
.homelayout .sprocket-strips-p-nav { padding: 0; }

@media only screen and (max-width: 767px) {
	.homelayout .quote .g-content { padding-top: 1.5rem !important; padding-bottom: 1.5rem !important; }
	.homelayout .sprocket-strips-p-container .sprocket-strips-p-block { width: 100%; }
	.homelayout .sprocket-strips-p-item { display: block; }
	.homelayout .sprocket-strips-p-item img { width: 20%; margin-right: 20px; }
}

/************ SECTION TITLES ************/
.home-content h2 { border: none; margin-bottom: 20px; }

@media only screen and (max-width: 767px) {
	.home-content h2 { margin-top: 20px; }
}

/************ WHAT WE DO & WHY IT MATTERS ************/
#g-utility { background: linear-gradient(0deg, rgba(230,231,232,1) 0%, rgba(255,255,255,1) 100%); }
#g-utility .equaltable td, #g-expanded .equaltable td { vertical-align: top; }
#g-utility .equaltable img { padding-left: 20px; }
#g-expanded .equaltable img { padding-right: 20px; }

@media only screen and (max-width: 767px) {
	#g-utility .equaltable td p:last-child { text-align: center; }
	#g-expanded .equaltable td p:last-child { text-align: center; }
	#g-utility .equaltable img { padding-left: 0; }
	#g-expanded .equaltable img { padding-right: 0; }
}

/************ ANNUAL IMPACT ************/
#g-feature:before { border: none; }
.impact-teal h1, .impact-teal h5 { color: #3caea3; }
.impact-yellow h1, .impact-yellow h5 { color: #f0cb00; }
.impact-navy h1, .impact-navy h5 { color: #173f5f; }
.impact-teal h1, .impact-teal h5, .impact-yellow h1, .impact-yellow h5, .impact-navy h1, .impact-navy h5 { margin: 0; line-height: 1.1; }
.impact-teal h1, .impact-yellow h1, .impact-navy h1  { font-size: 5.5rem; }
.impact-teal h5, .impact-yellow h5, .impact-navy h5  { font-size: 2rem; }

@media only screen and (max-width: 767px) {
	#g-feature .equaltable td { margin: 0 auto; padding: 1.25rem 0; }
}

/************ MAKE A DIFFERENCE ************/
#g-bottom .home-content p { margin-bottom: 0; }
.bottom-hero .g-content { margin: 0; padding: 0; }
.bottom-hero p { margin: 0; }
.bottom-hero img { height: 33vw; object-fit: cover; width: 100%; object-position: top; }

@media only screen and (max-width: 767px) {
	.bottom-hero img { height: 21vh; }
}

/************ FOOTER ************/
#g-footer a { color: white; }
#g-footer a:hover { color: #173f5f; }
#g-footer h2 { border: none; color: white; font-size: 1.75rem; }
#g-footer .g-grid:first-child .g-content { margin-bottom: 0px; padding-bottom: 0px; }
#g-footer .g-grid:last-child .g-content { margin-top: 0px; padding-top: 0px; }
.footer-links .platform-content:first-child { margin-bottom: 0px; padding-bottom: 0px; }
.footer-links div > button:hover { background-color: #c0a200 !important; }

/************ ADMIN FOOTER  ************/
#g-copyright .g-block { display: flex; align-items: center; justify-content: flex-end; }
#g-copyright .g-content { margin: 0; padding: 0;}
#g-copyright { margin:  -25px 0 0 0; padding: 0; height:  40px; }
#g-copyright a .fa.fa-lock { color: #f0cb00; }
#g-copyright a:hover .fa.fa-lock { color: #173f5f; }

@media only screen and (max-width: 767px) {
	#g-copyright { display: none !important; }
}

/************ 

TEMPLATE NOTES

Teal: #3caea3; rgba(60,174,163,1)
Navy: #173f5f; rgba(23,63,95,1)
Yellow: #f0cb00; rgba(240,203,0,1)
Light Gray: #E6E7E8; rgba(230,231,232,1)

************/